/******************************************************************************************/

/* Body */

body {
	background-image: url('../images/website-background.gif');
}

/* Fixed Header */

body.header-mini {
	padding-top: 200px;
}

/******************************************************************************************/

/* Floating Elements */

@media (min-width: 768px) {
	.pull-left-desktop {
		float: left;
	}

	.pull-right-desktop {
		float: right;
	}
}

/******************************************************************************************/

/* Content - Primary */

.content-primary {
	display: block;
	padding: 35px 45px 35px 45px;
	position: relative;
	width: 100%;
	z-index: 2000;

	background-color: #ffffff;
	color: #666666;
	font-size: 14px;
}

@media (max-width: 767px) {
	.content-primary {
		margin-top: 15px;
		padding: 35px 25px 35px 25px;
	}
}

/******************************************************************************************/

/* Content - Breadcrumbs */

.breadcrumbs {
	display: block;

	font-family: Arial;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
}

.breadcrumbs a,
.breadcrumbs a:visited {
	padding: 0px 5px 0px 5px;

	color: #000 !important;
}

@media (max-width: 767px) {
	.breadcrumbs {
		display: none;
	}
}

/******************************************************************************************/

/* Content - Page Header */

.content-page-header {
	margin-top: -245px;
	position: relative;
	z-index: 2000;
}

body.post-type-archive-services .content-page-header {
	margin-top: -505px;
}

.content-page-header
.content-page-header a,
.content-page-header a:visited,
.content-page-header h2,
.content-page-header p {
	color: #fff !important;
}

.content-page-header h2 {
	margin: 0px 0px 40px 0px;

	color: #fff;
	text-transform: uppercase;
}

/*.content-page-header h2 .breadcrumbs {
	float: right;

	font-family: Arial;
	font-size: 12px;
}

.content-page-header h2 .breadcrumbs a {
	padding: 0px 5px 0px 5px;

	color: #fff !important;
}*/

.no-gutter [class^="col-"],
.no-gutter [class*=" col-"] {
	padding-left: 0px;
	padding-right: 0px;
}